import javax.swing.*;
import java.awt.Graphics;
import java.awt.*;
import java.awt.event.*;

class fb extends f_x
{  public double func(double x)
   { return Math.sin(x);}
}

public class  Applet_plot2P extends JApplet
{
  JPanel d;
  public void init()
  { 
  fb ff=new fb();     
  d=new plot2P(ff,0.0,10.0,500,500);
  add(d);
  }
}

